<component name="libraryTable">
  <library name="Gradle: com.google.dagger:dagger-lint-aar:2.49@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c7b2b4a7dbc512134b068568099f4ee5/transformed/jetified-dagger-lint-aar-2.49/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c7b2b4a7dbc512134b068568099f4ee5/transformed/jetified-dagger-lint-aar-2.49/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>